Source: python-os-vif
Version: 1.4.1-1~u16.04+mcp5
Binary:
  - python-os-vif-doc
  - python3-os-vif
  - python-os-vif
Build_time: 2019-04-22-05-57-21
Code_project:
  os-vif: 6f4cd95c7095c8f41284692030abfea7e85fe340
  os-vif-build: f9e477316439f820d9969646879be39b2137fb55
